## arch-tag: Automake rules for main help directory

include $(top_srcdir)/gnome-doc-utils.make
dist-hook: doc-dist-hook

DOC_MODULE = rhythmbox
DOC_ENTITIES = fdl-appendix.xml legal.xml
DOC_INCLUDES = 
DOC_FIGURES = \
	figures/rb-iradio-main.png		\
	figures/rb-notification-area-menu.png	\
	figures/rb-notification-window.png	\
	figures/rb-notification-zone.png	\
	figures/rb-podcast-main.png		\
	figures/rb-statusbar.png		\
	figures/rb-toolbar.png			\
	figures/rb-toolbar-prevplaynext.png	\
	figures/rb-toolbar-repeat.png		\
	figures/rb-toolbar-shuffle.png		\
	figures/rb-volume-changer.png		\
	figures/rb-window.png			\
	figures/rb-window-small.png

DOC_LINGUAS = es el fr ru sv zh_CN
